/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

 @font-face {
        font-family: "FixedSys with Ligatures";
        src: url("https://static.tumblr.com/udxifbe/auNt3cjo0/fsex302.ttf")
    }
       
html {
        cursor: url('https://static.tumblr.com/5vzdcud/iyktettw1/cig1.png'), auto !important;
    }    
    
      
body {
  font-family:'FixedSys with Ligatures';      
  background:black;
  font-size: 16px;
  font-weight:400;
  text-shadow: 0px 0px;
  color:white;
  letter-spacing: 1px;
  line-height:13px;}



#left {
    width:190px;
    background:black;
    margin: 0px;
    margin-top:0px;
    padding:0px;
    border:0px solid #666;}
      
      #content {
    width:415px;
    background:black;
    margin: 0px;
    margin-top:0px;
    padding:0px;
    border:0px solid #666;}
      
.box {background:black;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;padding:0px;margin-bottom:4px;}     
    
    #header {fontsi-family:'FixedSys with Ligatures';text-align:left;color:white;background:black;font-size:20px;font-family: 'FixedSys with Ligatures';     
      letter-spacing:2px;padding-left:4px;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;line-height:10px;width:600px;height:90px;line-height:90px;border-top-left-radius:10px;border-top-right-radius:10px;}  
      


.siteurl {font-family:'FixedSys with Ligatures';text-align:left;color:white;background:black;
      letter-spacing:2px;padding-left:4px;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;line-height:10px;width:600px;height:15px;line-height:15px;} 
      
    
      #navigation {width:608px;background:#black;}
      .navi {float:left;display:block;font:9px arial black, 'FixedSys with Ligatures';border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;margin-right:4px;padding:5px;min-width:80px;text-align:center;background:#D4D0C8;text-transform:uppercase;}
      
      
      
      .title {
        font:12px 'FixedSys with Ligatures';
        text-transform:uppercase;color:#FFF;
        background:gray /*url(https://64.media.tumblr.com/24edcf69b43d44676493a5b517aa225e/9aa6415c11a612ea-90/s640x960/e6ee5ec70e3166f12308004fc1b3c5b742dc8e0e.pnj)*/;
        letter-spacing:3px;
        padding-left:4px;
        border-bottom:1px solid #fff;
        padding-top:2px;
        padding-bottom:2px;
        }

     

      
     .container, .draggableElement{
    display: flex;
    align-items: auto;
    justify-content: auto;
}

.container {
  position: relative;
   min-height: 100vh;
    min-width: 250px;
}



.draggableElement {
    position: relative;
    cursor: grab;
    transition: transform .3s;
    width: auto;
    height: auto;
    
}

.dragging {
    transform: scale(.9);
    cursor: grabbing !important;
} 
      
a:link, a:visited, a:active { 
color: white;text-decoration:underline;}
      
a:hover {
        color:chartreuse;
        cursor: url('https://static.tumblr.com/5vzdcud/wJltetu9h/cig2.png'), auto !important;  
         color: #000000; 
        
        background: #black;
    }
a:active {
        cursor: url('https://static.tumblr.com/5vzdcud/n3otetubu/stub2.png'), auto !important;
        color:chartreuse;
         background: #000000; 
}
  
